div.content {
	background-color: #edf8d8;
	color: #000;
}


div.title {
	background-color: #5d9454;
	color: #fff;
}


div.menubar {
	background-color: #9ddb82;
	color: #fff;
}


div.bottombar {
	background-color: #9ddb82;
	color: #fff;
}


div.bottombar a {
	color: #585;
}


span.current_section {
	background-color: #eca344;
	color: #fff;
}